<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/All-New-Firefly-9/digital-comic/1010982</Web>
  <Summary>Jayne drifts in space, isolated but kept company by memories of his mother, the debris of the mercenaries' ship, and the terrible guilt he feels over the recent tragedy. 
Meanwhile, the rest of the crew are met with a surprise as they answer a distress call from Requiem, leading Mal to discover where the relics really came from...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB1010982], [ASINB0BGKK1TC2]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>10</Month>
  <Day>19</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Vincenzo Federici</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="738968" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1272555" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1541985" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2055139" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1296334" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1717568" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1545812" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1622989" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1646514" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1844910" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1677621" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1899963" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1911413" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1591701" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1657440" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2103907" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1745257" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1488791" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2348616" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2004161" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1819605" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1579670" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1864757" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1988740" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1537678" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1542984" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1445813" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
